<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');

$ArrFiles['filerestore'] = $_FILES['filerestore'];
$ObjDbMod = new DbMod($MS_SP, 'dbuser');
$VarReturn = $ObjDbMod->Restore($ArrFiles);
if(true === $VarReturn){
  echo $MS_SP->Sp_LangMessage['message']['MessRecoverySuccess'];
}
else{
  echo $VarReturn['error'];
}
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>